Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 464958 - FTBFS atlas-3.6.0-15.fc10
Summary: FTBFS atlas-3.6.0-15.fc10
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: atlas
Version: 10
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 15:42 UTC by FTBFS
Modified: 2008-12-16 18:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-16 18:23:07 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 15:42 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 15:42 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 15:42 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 15:42:16 UTC
atlas-3.6.0-15.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 15:42:19 UTC
Created attachment 318272 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 15:42:28 UTC
Created attachment 318273 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 15:42:30 UTC
Created attachment 318274 [details]
mock.log

mock.log for i386

Comment 4 Matt Domsch 2008-10-29 04:37:07 UTC
Boatloads of messages about symbols already being defined coming from gcc.

+ /usr/bin/gcc -o ATL_cger1u_a1_x1_yX.o -c -DL2SIZE=524288 -I/builddir/build/BUILD/ATLAS/include -I/builddir/build/BUILD/ATLAS/include/Linux_sse_static -I/builddir/build/BUILD/ATLAS/include/contrib -DAdd_ -DStringSunStyle -DATL_OS_Linux -DATL_ARCH_PIII -DATL_SSE1 -DATL_GAS_x8632 -fomit-frame-pointer -O3 -funroll-all-loops -DSCPLX -DSCPLX ATL_cger1.c -Wa,--noexecstack
/builddir/build/BUILD/ATLAS/include/contrib/camm_dpa.h: 
Assembler messages:
/builddir/build/BUILD/ATLAS/include/contrib/camm_dpa.h:1519: 
Error: 
symbol `dp2dpGuBLm_N_loop2dpGuBLm' is already defined

Comment 5 Bug Zapper 2008-11-26 03:19:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Deji Akingunola 2008-12-16 18:23:07 UTC
This package has been updated to version 3.8.2 and successfully built for rawhide as of 2008-12-16.


Note You need to log in before you can comment on or make changes to this bug.